
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID159353";
							
var currModelVersion = "";
						
var currModelName = "Roles - general";
			
var currModelType = "Organisation";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID159353.png";
			
		if (z == 68) { modelimage68.src = "../images/ado196.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado196.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado197.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado197.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado198.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado198.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(14.8, 16.895, 17.2, 19.145, "ID168398", "ID159353", "ID168398", "", false);
					
	createImageArea(10.755, 16.9, 13.225, 18.72, "ID168389", "ID159353", "ID168389", "", false);
					
	createImageArea(2.3, 19.395, 4.7, 21.645, "ID168386", "ID159353", "ID168386", "", false);
					
	createImageArea(10.8, 19.4, 13.2, 21.22, "ID168383", "ID159353", "ID168383", "", false);
					
	createImageArea(6.8, 19.4, 9.2, 21.22, "ID168380", "ID159353", "ID168380", "", false);
					
	createImageArea(6.8, 16.9, 9.2, 18.72, "ID168377", "ID159353", "ID168377", "", false);
					
	createImageArea(2.3, 16.9, 4.7, 18.72, "ID168374", "ID159353", "ID168374", "", false);
					
	createImageArea(10.755, 24.895, 13.225, 27.145, "ID159409", "ID159353", "ID159409", "", false);
					
	createImageArea(6.8, 24.9, 9.2, 26.72, "ID159406", "ID159353", "ID159406", "", false);
					
	createImageArea(2.8, 24.9, 5.2, 26.72, "ID159403", "ID159353", "ID159403", "", false);
					
	createImageArea(6.8, 13.895, 9.2, 16.145, "ID159400", "ID159353", "ID159400", "", false);
					
	createImageArea(14.79, 30.4, 17.21, 32.22, "ID159397", "ID159353", "ID159397", "", false);
					
	createImageArea(10.8, 30.4, 13.2, 32.22, "ID159394", "ID159353", "ID159394", "", false);
					
	createImageArea(6.8, 30.395, 9.2, 32.644999999999996, "ID159391", "ID159353", "ID159391", "", false);
					
	createImageArea(6.8, 9.4, 9.2, 12.08, "ID159382", "ID159353", "ID159382", "", false);
					
	createImageArea(2.8, 30.4, 5.2, 32.22, "ID159388", "ID159353", "ID159388", "", false);
					
	createImageArea(6.8, 4.8999999999999995, 9.2, 6.72, "ID159379", "ID159353", "ID159379", "", false);
					
	createImageArea(2.25, 4.8999999999999995, 4.75, 6.72, "ID159376", "ID159353", "ID159376", "", false);
					
	createImageArea(2.3, 9.4, 4.7, 11.22, "ID159370", "ID159353", "ID159370", "", false);
					
	createImageArea(2.3, 13.9, 4.7, 15.72, "ID159364", "ID159353", "ID159364", "", false);
					
	createImageArea(10.8, 1.9, 13.2, 3.72, "ID159361", "ID159353", "ID159361", "", false);
					
	createImageArea(6.8, 1.895, 9.2, 4.145, "ID159358", "ID159353", "ID159358", "", false);
					
	createImageArea(2.3, 1.895, 4.7, 4.145, "ID159355", "ID159353", "ID159355", "", false);
					
	createImageArea(1, 8.02, 19.5, 12, "ID159412", "ID159353", "ID159412", "", false);
					
	createImageArea(1, 28.520000000000003, 19.5, 33, "ID159385", "ID159353", "ID159385", "", false);
					
	createImageArea(1, 12.520000000000001, 19.5, 22, "ID159373", "ID159353", "ID159373", "", false);
					
	createImageArea(1, 22.520000000000003, 19.5, 28, "ID159367", "ID159353", "ID159367", "", false);
					
	imageMapsReady();
}
			
			ID159355D='<span class=\\\"mov_name\\\">Senior Management</span>';				
				ID159358D='<span class=\\\"mov_name\\\">Middle Management</span>';				
				ID159361D='<span class=\\\"mov_name\\\">Staff</span>';				
				ID159364D='<span class=\\\"mov_name\\\">IT Expert</span>';				
				ID159370D='<span class=\\\"mov_name\\\">Process Expert</span>';				
				ID159376D='<span class=\\\"mov_name\\\">Project Manager</span>';				
				ID159379D='<span class=\\\"mov_name\\\">Project Team</span>';				
				ID159382D='<span class=\\\"mov_name\\\">Business Governance Expert</span>';				
				ID159388D='<span class=\\\"mov_name\\\">Management</span>';				
				ID159391D='<span class=\\\"mov_name\\\">The board of directors</span>';				
				ID159394D='<span class=\\\"mov_name\\\">Risk officers</span>';				
				ID159397D='<span class=\\\"mov_name\\\">Internal auditors</span>';				
				ID159400D='<span class=\\\"mov_name\\\">IT Governance Expert</span>';				
				ID159403D='<span class=\\\"mov_name\\\">Risk Manager</span>';				
				ID159406D='<span class=\\\"mov_name\\\">Risk Owner</span>';				
				ID159409D='<span class=\\\"mov_name\\\">Internal/External Audit</span>';				
				ID168374D='<span class=\\\"mov_name\\\">Architect</span>';				
				ID168377D='<span class=\\\"mov_name\\\">Implementer</span>';				
				ID168380D='<span class=\\\"mov_name\\\">Test Designer</span>';				
				ID168383D='<span class=\\\"mov_name\\\">Tester</span>';				
				ID168386D='<span class=\\\"mov_name\\\">Deployment Manager</span>';				
				ID168389D='<span class=\\\"mov_name\\\">Technical Writer</span>';				
				ID168398D='<span class=\\\"mov_name\\\">System intergrator</span>';				
				ID159412D='<span class=\\\"mov_name\\\">Business</span>';				
				ID159385D='<span class=\\\"mov_name\\\">COSO</span>';				
				ID159373D='<span class=\\\"mov_name\\\">IT</span>';				
				ID159367D='<span class=\\\"mov_name\\\">Risk Management</span>';				
				
			
function readCM()
{
			ID159355CM = new instCM("Senior Management");
ID159358CM = new instCM("Middle Management");
ID159361CM = new instCM("Staff");
ID159364CM = new instCM("IT Expert");
ID159370CM = new instCM("Process Expert");
ID159376CM = new instCM("Project Manager");
ID159379CM = new instCM("Project Team");
ID159382CM = new instCM("Business Governance Expert");
ID159388CM = new instCM("Management");
ID159391CM = new instCM("The board of directors");
ID159394CM = new instCM("Risk officers");
ID159397CM = new instCM("Internal auditors");
ID159400CM = new instCM("IT Governance Expert");
ID159403CM = new instCM("Risk Manager");
ID159406CM = new instCM("Risk Owner");
ID159409CM = new instCM("Internal/External Audit");
ID168374CM = new instCM("Architect");
ID168377CM = new instCM("Implementer");
ID168380CM = new instCM("Test Designer");
ID168383CM = new instCM("Tester");
ID168386CM = new instCM("Deployment Manager");
ID168389CM = new instCM("Technical Writer");
ID168398CM = new instCM("System intergrator");
ID159412CM = new instCM("Business");
ID159385CM = new instCM("COSO");
ID159373CM = new instCM("IT");
ID159367CM = new instCM("Risk Management");
}
		